<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: tivx_delay_param_t Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>tivx_delay_param_t Struct Reference<br/>
<small>
[<a class="el" href="group__group__vx__delay.html">Delay APIs</a>]</small>
</h1><!-- doxytag: class="tivx_delay_param_t" --><hr/><a name="_details"></a><h2>Detailed Description</h2>
<p>The internal representation of the delay parameters as a list. </p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Data Fields</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">struct _vx_delay_param_t *&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__delay__param__t.html#a8192dcb0436729668c0d60ebc0daae4f">next</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#a7f1b5d91fac63093ee3a77e87d942f96">vx_node</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__delay__param__t.html#a3bcf54af4d68dfd2117647f2d59d9425">node</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__delay__param__t.html#a49b4daf16b75b949599cd45eff992efd">index</a></td></tr>
</table>
<hr/><h2>Field Documentation</h2>
<a class="anchor" id="a8192dcb0436729668c0d60ebc0daae4f"></a><!-- doxytag: member="tivx_delay_param_t::next" ref="a8192dcb0436729668c0d60ebc0daae4f" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">struct _vx_delay_param_t* <a class="el" href="structtivx__delay__param__t.html#a8192dcb0436729668c0d60ebc0daae4f">tivx_delay_param_t::next</a><code> [read]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="a3bcf54af4d68dfd2117647f2d59d9425"></a><!-- doxytag: member="tivx_delay_param_t::node" ref="a3bcf54af4d68dfd2117647f2d59d9425" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#a7f1b5d91fac63093ee3a77e87d942f96">vx_node</a> <a class="el" href="structtivx__delay__param__t.html#a3bcf54af4d68dfd2117647f2d59d9425">tivx_delay_param_t::node</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="a49b4daf16b75b949599cd45eff992efd"></a><!-- doxytag: member="tivx_delay_param_t::index" ref="a49b4daf16b75b949599cd45eff992efd" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a> <a class="el" href="structtivx__delay__param__t.html#a49b4daf16b75b949599cd45eff992efd">tivx_delay_param_t::index</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
